30 ratings
R.E.D. HotFix
Rate  
Favorite
Favorited
Unfavorite
File Size:
Posted:
Updated:
0.001 MB
Sep 22, 2012 @ 11:18am
Feb 23, 2013 @ 7:29am
3 change notes ( view )
In 1 collection by Gedemon
R.E.D. Modpack & Add-on
5 items
Description
This small add-on to R.E.D. Modpack was made to fix the issue that appears for some users only with some units. It replace those with vanilla skin or close ethnic skin. Use it only if some units are not displayed in your games with R.E.D. or cause crash. Replaced units : Roman archer, Japanese archer, Roman knight, French crossbowman.
31 Comments
< >
kobedentdtsu6000 Aug 16 @ 8:36am 
I still have problem with Persian crossbowman.
I use GTX780 + core i7 4770K
Cerulean King May 12 @ 10:24pm 
R.E.D is probably my favorite mod, but I am having trouble with crossbowmen as well. Mongolian for sure. Perhaps others. Screen went to a digital mush as soon as upgraded my first archer to crossbowman as Mongolia. Dual nvidia GeForce 9800 GTX+ for a total of 2G vid processing. Older cards but you would think two gigs of vid processing with dual GPUs would work fine.
mikael Feb 7 @ 12:54am 
I still have corrupt graphics with the Persian Crossbowman
lainiwaku Oct 14, 2013 @ 9:15am 
it's have fixed my archer bug , but now i have a news graphic bug with unknow unit , i think i will uninstall RED at all
BloodiedCactus Aug 15, 2013 @ 5:24pm 
Machetkidd, the master mod must be enabled first for the dependent one to detect it. Try that. If you download both but have not enabled the RED modpack, it will not be seen by the HotFix.
Machetekidd Jul 23, 2013 @ 8:13pm 
So I also downloaded this "patch" to see if it would fix it, but it gets the "missing required dependencies" error even if the modpack does appear.
Kuromatsu Jun 13, 2013 @ 4:41am 
it still crushes on my PC ... it's a pity because i really like that mod
Sergeant Blueforce Jun 6, 2013 @ 7:42am 
Maybe you should start a discusiion to narrow down the cause of the problem? My graphics card is an nvidia gtx 670, and I am yet to update the drivers. I also have all the dlc for Civ 5.
Gedemon  [author] Jun 5, 2013 @ 1:45pm 
you are a minority needing it, maybe it's a driver problem or something else.

anyway your problem doesn't exist on my computer, so I can't "fix" it, only someone experimenting it can.
Sergeant Blueforce Jun 4, 2013 @ 8:13am 
Will this ever be fixed so that we won't need to use this hotfix?